09 
Mat
2020
12:22
715

DİQQƏT! Fevralın 1-dən “WhatsApp” bu smartfonlarda işləməyəcək

“WhatsApp” messencerinin tərtibatçıları köhnə mobil qurğuların dəstəyinin, planlaşdırıldığı kimi, dayandırılması haqqında məlumat veriblər. 2020-ci ilin fevralın 1-dən etibarən populyar mesajlaşma proqramı “Android 2.3.7” və “iOS 8” köhnə mobil əməliyyat sistemlərinin idarəetməsi altında işləyən smartfon və planşetləri dəstəkləməyəcək.

InterPress.ge xəbər verir ki, messencerin problemsiz istifadəsi üçün “Android 4.0.3” və ya “iOS 9” versiyaları lazım olacaq. “WhatsApp” messenceri “KaiOS 2.5.1” sistemli aparatlarda işləyəcək.

 

Bizimlə əlaqə saxlayın

Digər Texnologiya xəbərləri